## evolution 0.0.1

=== DESCRIPTION ===
Package: evolution
Type: Package
Title: A Client for 'Evolution Cloud API'
Date: 2025-11-17
Version: 0.0.1
Authors@R: c(
  person("Andre", "Leite", email = "leite@castlab.org", role = c("aut", "cre")),
  person("Hugo", "Vaconcelos", email = "hugo.vasconcelos@ufpe.br", role = "aut"),
  person("Diogo", "Bezerra", email = "diogo.bezerra@ufpe.br", role = "aut"))
Description: Provides an 'R' interface to the 'Evolution API' <https://evoapicloud.com>, enabling sending and receiving 'WhatsApp' messages directly from 'R'. Functions include sending text, images, documents, stickers, geographic locations, and interactive messages (lists). Also includes 'webhook' parsing utilities and channel health checks.
License: MIT + file LICENSE
URL: https://github.com/StrategicProjects/evolution/
BugReports: https://github.com/StrategicProjects/evolution/issues/
Depends: R (>= 4.2.0)
Imports: httr2 (>= 1.0.0), cli (>= 3.6.0), base64enc
Suggests: testthat (>= 3.0.0), knitr, rmarkdown, pkgdown
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2025-11-17 13:06:46 UTC; leite
Author: Andre Leite [aut, cre],
  Hugo Vaconcelos [aut],
  Diogo Bezerra [aut]
Maintainer: Andre Leite <leite@castlab.org>
Repository: CRAN
Date/Publication: 2025-11-20 15:30:07 UTC
