## evolution 0.1.0

=== DESCRIPTION ===
Package: evolution
Type: Package
Title: A Client for 'Evolution Cloud API'
Date: 2026-02-27
Version: 0.1.0
Authors@R: c(
  person("Andre", "Leite", email = "leite@castlab.org", role = c("aut", "cre")),
  person("Hugo", "Vasconcelos", email = "hugo.vasconcelos@ufpe.br", role = "aut"),
  person("Diogo", "Bezerra", email = "diogo.bezerra@ufpe.br", role = "aut"))
Description: Provides an 'R' interface to the 'Evolution API'
    <https://evoapicloud.com>, enabling sending and receiving 'WhatsApp'
    messages directly from 'R'. Functions include sending text, media
    (image/video/document), audio, stickers, geographic locations, contacts,
    polls, interactive lists and button messages. Also includes number
    verification and structured CLI logging for debugging.
License: MIT + file LICENSE
URL: https://github.com/StrategicProjects/evolution/
BugReports: https://github.com/StrategicProjects/evolution/issues/
Depends: R (>= 4.2.0)
Imports: httr2 (>= 1.0.0), cli (>= 3.6.0), jsonlite, base64enc
Suggests: testthat (>= 3.0.0), knitr, rmarkdown, pkgdown
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2026-02-27 14:43:30 UTC; leite
Author: Andre Leite [aut, cre],
  Hugo Vasconcelos [aut],
  Diogo Bezerra [aut]
Maintainer: Andre Leite <leite@castlab.org>
Repository: CRAN
Date/Publication: 2026-02-27 15:40:02 UTC
