## evolution 2.30.3

=== debian/changelog ===
evolution (2.30.3-5) unstable; urgency=low

  * debian/po:
    - de.po manually unfuzzified.                      (really) closes: #600526
    - ru.po as well.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Nov 2010 22:35:01 +0100

evolution (2.30.3-4) unstable; urgency=low

  * debian/po:
    - update ru.po, thanks to Yuri Kozlov.                      closes: #602754
    - update de.po, thanks to Helge Kreutzmann.                 closes: #600526 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Nov 2010 09:53:07 +0100

evolution (2.30.3-3) unstable; urgency=low

  * Update debconf script to ask about aborting the upgrade or proceeding by
    killing processes.
  * debian/patches:
    - 05_fix-inline-gpg added, fix inline GPG not always recognized, backport
      patch from 2.32 branch. (GNOME #630295, git 36abdbd).     closes: #599403
    - 06_fix-empty-quote-html-reply added, fix empty quote when replying to
      HTML messages. (GNOME #629046, git 19fb229).              closes: #596156
  * debian/po:
    - add da.po, thanks to Joe Hansen.        closes: #599452, #600369, #600531
    - update sv.po, thanks to Martin Bagge.            closes: #600352, #600663
    - update ru.po, thanks to Yuri Kozlov.             closes: #600353, #600612
    - update it.po, thanks to Ludovico Salemi,Luca Monducci.    closes: #601083
    - update cs.po, thanks to Martin Šín.              closes: #600393, #600565
    - add sk.po, thanks to Slavko.                              closes: #600372
    - update pt.po, thanks to Américo Monteiro.                 closes: #600368
    - update fr.po, thanks to Christian Perrier.                closes: #600615
    - add zh_CN.po, thanks to Ji ZhengYu.                       closes: #600689 
    - update es.po, thanks to Omar Campagne.                    closes: #600801 
    - update fi.po, thanks to Esko Arajärvi.                    closes: #601086 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Oct 2010 21:57:30 +0200

evolution (2.30.3-2) unstable; urgency=low

  * debian/patches:
    - 03_correctly-init-nss added, fix nss initialisation by login to NSS
      database before invoking certificate manager.
    - 04_login-to-nss-on-demand added, only init nss when needed. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Sep 2010 21:00:35 +0200

evolution (2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.
    - fix crash in group_by_thread().                           closes: #589340
  * debian/patches:
    - 01_dont-ship-evo-mail-notifier.png dropped, included upstream.
    - 03_fix-crash-itip as well
  * debian/control:
    - bump gtkhtml build-depends to 3.30.3.
    - update standards version to 3.9.1.
  * debian/preinst:
    - only match evolution main process, evolution-data-server and 
      evolution-exchange storage process for candidate to be stopped at upgrade 
      time.
  * debian/bug-presubj:
    - update text, asking to report in Debian BTS and adding Forwarded-To
      header.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Aug 2010 13:47:16 +0200

evolution (2.30.2-1) unstable; urgency=low

  * New upstream release.
    - fix message deleting in search folers.                    closes: #585794
    - fix crash on i386 with largefile.                         closes: #585921
    - fix folder creation inside filter window.                 closes: #586905
  * debian/rules:
    - install some information on bug reporting
    - include gnome-get-source.mk.
  * debian/bug-presubj: warn user that she should report upstream issues
    directly to upstream bugzilla because of lack of time and manpower.
  * debian/patches
    - 03_fix-segfault-on-some-mails-display, 
      04_fix-crash-when-viewing-closing-mails-quickly  dropped, 
      included upstream.
    - 03_fix-crash-itip added, fix crash in ITIP parser.        closes: #584661
  * debian/control:
    - update build-deps to 2.30.2.
    - update debhelper build-dep to 7.2.3 for dh_bugfiles.
    - add build-dep on gnome-pkg-tools for gnome-get-source.mk.
  * Switch to 3.0 (quilt) format.
  * debian/libevolution.install:
    - install /usr/lib/evolution/2.30/evolution-alarm-notify in the package.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 25 Jun 2010 16:59:53 +0200

evolution (2.30.1.2-3) unstable; urgency=low

  * debian/patches
    - 03_fix-segfault-on-some-mails-display added.              closes: #580419
    - 04_fix-crash-when-viewing-closing-mails-quickly added,
      cherry-picked from upstream. Fix crash when opening/closing mails
      quickly.                                                  closes: #582564
  * debian/evolution.links dropped, upstream doesn't ship them in /usr/bin for
    good reason, they're supposed to be called from evolution not directly by
    user, and the interface might not be stable.                closes: #582491
  * debian/watch updated to order the first directory too.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 May 2010 07:25:00 +0200

evolution (2.30.1.2-2) unstable; urgency=low

  * debian/rules:
    - fix nm disabled in linux builds.                          closes: #579592
  * debian/control:
    - drop recommends on gnome-pilot-conduits since we don't build anymore
      with pilot support.                                       closes: #580293
    - update evolution-dev dependencies according to pkgconfig files.
  * debian/evolution-dev.install:
    - ship documentation.
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 May 2010 15:31:33 +0200

evolution (2.30.1.2-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 03_fix-face-plugin-linking dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Apr 2010 21:36:23 +0200

evolution (2.30.1.1-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 03_fix-face-plugin-linking, fix ftbfs with face plugin.
  * debian/control:

