=== debian/control ===
Source: evolution
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, 
           Margarita Manterola <debian@marga.com.ar>,
           Loic Minier <lool@dooz.org>,
           Heikki Henriksen <heikkih@gmail.com>,
           Oystein Gisnas <oystein@gisnas.net>,
           Pedro Fragoso <emberez@gmail.com>,
           Yves-Alexis Perez <corsac@debian.org>
Standards-Version: 3.9.1
Dm-Upload-Allowed: yes
Homepage: http://www.gnome.org/projects/evolution/
Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution
Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution
Build-Depends: debhelper (>= 7.2.3~),
               cdbs (>= 0.4.52),
               dpkg-dev (>= 1.14.16),
               scrollkeeper,
               flex,
               bison,
               intltool (>= 0.35.0),
               libtool,
               pkg-config (>= 0.16.0),
               gnome-icon-theme (>= 2.19.92),
               gnome-doc-utils (>= 0.3.2),
               gtk-doc-tools (>= 0.6),
               libatk1.0-dev,
               libldap2-dev,
               libgtkhtml3.14-dev (>= 3.30.3),
               libgtkhtml-editor-dev (>= 3.30.3),
               libkrb5-dev,
               libnss3-dev,
               psmisc,
               libglib2.0-dev (>= 2.22.0),
               evolution-data-server-dev (>= 2.30.3),
               evolution-data-server-dev (<< 2.31),
               libgtk2.0-dev (>= 2.18.0),
               libgnomecanvas2-dev,
               libxml2-dev,
               libgconf2-dev,
               libcamel1.2-dev (>= 2.30.3),
               libedataserver1.2-dev (>= 2.30.3),
               libegroupwise1.2-dev (>= 2.30.3),
               libedataserverui1.2-dev (>= 2.30.3),
               libebackend1.2-dev (>= 2.30.3),
               libgdata1.2-dev (>= 2.30.3),
               libgdata-google1.2-dev (>= 2.30.3),
               libgnome2-dev,
               libecal1.2-dev (>= 2.30.3),
               libebook1.2-dev (>= 2.30.3),
               libdbus-glib-1-dev,
               libnm-glib-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libnotify-dev (>= 0.3.0),
               libsoup2.4-dev,
               libdbus-1-dev,
               libgstreamer0.10-dev,
               libytnef0-dev,
               automake,
               libtool,
               libical-dev,
               libicu-dev,
               libgweather-dev (>= 2.25.3),
               po-debconf,
               libgnome-desktop-dev (>= 2.26.0),
               sharutils,
               libunique-dev,
               libcanberra-dev,
               libcanberra-gtk-dev,
               libgtkimageview-dev,
               libunique-dev,
               gnome-pkg-tools

Package: evolution
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-common (= ${source:Version}),
         evolution-data-server (>= 2.30.3),
         evolution-data-server (<< 2.31),
         gnome-icon-theme (>= 2.19.92),
         dbus
Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
Recommends: gnome-desktop-data,
            evolution-plugins,
            evolution-webcal,
            yelp,
            bogofilter | spamassassin
Suggests: bug-buddy,
          gnupg,
          network-manager,
          evolution-exchange,
          evolution-dbg,
          evolution-plugins-experimental
Provides: mail-reader,
          imap-client
Description: groupware suite with mail client and organizer
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 Additional features include integration with Exchange and Groupwise
 servers, newsgroup client, LDAP support, web calendars and
 synchronization with Palm devices.
 .
 Evolution is a graphical application that is part of GNOME, and
 is distributed by Novell, Inc.
 .
 See http://www.novell.com/products/evolution/ for more
 information.
 .
 The following plugins belonging to the "base" set are included.
  - calendar-file
  - calendar-http
  - calendar-weather
  - itip-formatter
  - plugin-manager
  - default-source
  - addressbook-file
  - startup-wizard
  - print-message
  - mark-all-read
  - groupwise-features
  - groupwise-account-setup
  - hula-account-setup
  - mail-account-disable
  - publish-calendar
  - caldav
  - imap-features
  - google-account-setup
  - sa-junk-plugin
  - bogo-junk-plugin
  - mono

Package: libevolution
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: evolution (<< 2.29.1-1)
Description: evolution libraries
 This package contains libraries used by evolution and the Anjal mail client.

Package: evolution-common
Architecture: all
Depends: ${misc:Depends}
Recommends: evolution
Description: architecture independent files for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package contains the architecture independent files needed
 by the evolution package.

Package: evolution-dev
Section: devel
Architecture: any
Depends: evolution (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}, 
# evolution-plugin
         libxml2-dev,
         libcamel1.2-dev,
         libunique-dev,
         libgtkhtml3.14-dev,
         libgtkhtml-editor-dev,
         libgnomecanvas2-dev,
# evolution-shell
         libgconf2-dev,
         libgnome-desktop-dev,
         libgtk2.0-dev,
         libedataserverui1.2-dev
Description: development library files for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package contains header and static library files
 for developing Evolution components.

Package: evolution-dbg
Section: debug
Priority: extra
Architecture: any
Depends: evolution (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package contains unstripped binaries of evolution for
 use in debugging.

Package: evolution-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: evolution-plugins-experimental (<< 2.29.2-1)
Replaces: evolution-plugins-experimental (<< 2.29.1-1)
Recommends: notification-daemon
Description: standard plugins for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package includes plugins for evolution. The plugins belong
 to the set of "standard" plugins, which are useful, but not
 necessary for a functioning application.
 .
 The following standard plugins are included.
  - bbdb
  - subject-thread
  - save-calendar
  - select-one-source
  - copy-tool
  - mail-to-task
  - mark-calendar-offline
  - audio-inline
  - mailing-list-actions
  - default-mailer
  - import-ics-attachments
  - prefer-plain
  - mail-notification
  - attachment-reminder
  - face
  - backup-restore
  - templates
  - vcard-inline
  - image-inline

Package: evolution-plugins-experimental
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (= ${binary:Version}),
Description: experimental plugins for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package includes plugins for Evolution. The plugins belong
 to the set of "experimental" plugins, which are unsupported, have
 undergone little testing, and might cause problems to the rest of
 Evolution. Use with care.
 .
 The following plugins are included.
  - folder-unsubscribe
  - mail-to-meeting
  - save-attachments
  - external-editor
  - ipod-sync
  - tnef-attachments
  - email-custom-headers
  - evolution-webdav
