=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk                  

UPSTREAM_VERSION := $(shell dpkg-parsechangelog | grep ^Version | sed -ne 's/^Version: //g' -e 's/-[^-]*$$//pg')


ELIBDIR := usr/lib/evolution/2.30

DEB_SHLIBDEPS_INCLUDE := debian/evolution/$(ELIBDIR)
DEB_DH_MAKESHLIBS_ARGS_libevolution += -V'libevolution (>= ${UPSTREAM_VERSION})' --noscripts -X $(ELIBDIR)/modules
DEB_DH_MAKESHLIBS_ARGS_evolution += -V'evolution (>= ${UPSTREAM_VERSION})'
DEB_DH_MAKESHLIBS_ARGS_ALL += --noscripts -X $(ELIBDIR)/plugins


CFLAGS += -fPIC

DEB_CONFIGURE_EXTRA_FLAGS += \
	--with-openldap \
	--enable-nls \
	--disable-pilot-conduits \
	--with-krb5=/usr \
	--sysconfdir=/etc \
	--libexecdir=/usr/lib \
	--enable-plugins=experimental \
	--disable-pst-import \
	--disable-contacts-map

ifneq ($(DEB_HOST_ARCH_OS), linux)
	DEB_CONFIGURE_EXTRA_FLAGS+=--disable-nm
else
	DEB_CONFIGURE_EXTRA_FLAGS+=--enable-nm
endif

clean::
	debconf-updatepo
	find -name '*.schemas' | xargs rm -f

common-binary-post-install-indep::
	dh_bugfiles -A
