## evolution 2.32.2

=== debian/changelog ===
evolution (2.32.2-0ubuntu7) natty; urgency=low

  * debian/patches/10_desktop_shortcuts.patch
    - Use TargetEnvironment instead of OnlyShowIn

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 12 Apr 2011 13:50:12 -0400

evolution (2.32.2-0ubuntu6) natty; urgency=low

  * debian/patches/93_no_tray_icon_by_default.patch: default to not having
    a tray icon for calendar alarms since Unity doesn't have a notification
    area anymore. (LP: #757805)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 11 Apr 2011 13:53:01 -0400

evolution (2.32.2-0ubuntu5) natty; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * debian/patches/99_git_ldaps_on_port_636_f0ac225.patch: Revert commit
    8542059: it breaks connection to servers that allow only SSL, not TLS.
    (LP: #751868)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 08 Apr 2011 11:00:47 +0200

evolution (2.32.2-0ubuntu4) natty; urgency=low

  * debian/patches/95-git-04-express_acount_setup_5a25840.patch:
    - Remove unneeded patch that was getting the wrong widget (LP: #717971)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 23 Mar 2011 16:21:36 +0100

evolution (2.32.2-0ubuntu3) natty; urgency=low

  * debian/evolution-plugins.install: Re-add the face plugin that was dropped
    accidentally. (LP: #682266)
  * debian/patches/96_git_sent_draft_folders_wizard_setup_7215cf0.patch: Set
    remote Sent and Drafts folders when setting up accounts using the startup
    wizard. (LP: #720383)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 28 Feb 2011 13:29:56 -0500

evolution (2.32.2-0ubuntu2) natty; urgency=low

  * debian/patches/10_desktop_shortcuts.patch
    - Display shortcuts for contacts, calendar and compose in the launcher

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 10:07:08 -0500

evolution (2.32.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Bump depends on evolution-data-server packages
  * debian/rules:
    - Drop simple-patchsys.mk
    - Update ELIBDIR
  * debian/source:
    - Use source version 3.0
  * debian/patches/93_fix_sources_migration.patch:
  * debian/patches/94-git-backport-b87510d-to-32cc60f.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Feb 2011 13:58:53 +1100

evolution (2.32.1-0ubuntu3) natty; urgency=low

  [ Martin Pitt ]
  * debian/evolution.gconf-defaults: Disable systray for alarms, as Unity
    doesn't have a systray. Use popup windows instead.

  [ Mathieu Trudel-Lapierre ]
  * debian/patches/94-git-backport-b87510d-to-32cc60f.patch: Cherry-pick a
    number of fixes from upstream git gnome-2-32 branch, specifically
    commits from b87510d to 32cc60f:
    - Bug #553438 - Deletes lines of reply when changing address (LP: #259012)
    - Bug #638808 - camel_shutdown() called too early
    - Updated Swedish translation
    - Bug #633854 - [templates] Crash in build_template_menus_recurse
    - Bug 637482 - Flushing outbox gives up on first error
    - Bug #634385 - Crash in smtp_connect
    - Updated Malalayam translations
    - Don't set the URL's defaults when the providers have not been refreshed
    - Only set the URL's defaults when we are creating a new account
    - Set provider defaults on when CamelURLs get refreshed with a new protocol
    - Don't set the provider's defaults on the URL from the widget functions
    - Function to set a CamelURL's defaults based on a provider's defaults
    - Bug #627176 - Do not spawn other process when clicking mailto: uri
    - Default	to beginning of the day for the last alarm notification
    - Update actions in EMailBrowser on message select too
    - Revert certain parts from the previous commit
    - Bug #635738 - Sanitize Previous/Next buttons when not usable
    - [vCard-inline] Check also text/directory parts
    - Bug #634387 - Crash in bbdb_sync_buddy_list_in_thread
    - Bug #635673 - Stack overflow when opening slow calendar
  * debian/patches/95-git-01-no_recipient_meetings_d545307.patch: bgo 635828:
    Do not send meeting mails with no recipient
  * debian/patches/95-git-02-empty_trash_on_exit_30427e1.patch: bgo 620609:
    Empty trash at exit doesn't work
  * debian/patches/95-git-03-ctrl-r_nntp_focus_new_msg_f5562e9.patch:
    bgo 404570: Ctrl-R / NNTP doesn't focus the new message
  * debian/patches/95-git-04-express_acount_setup_5a25840.patch: bgo
    636058: Account setup issues express mode.
  * debian/patches/95-git-05-crash_in_mini_cal_view_5549b33.patch: bgo
    602183: Crash in Mini Calendar View
  * debian/patches/95-git-07-freebusy_invalid_writes_750abd6.patch: bgo
    620234: Invalid writes during free/busy
  * debian/patches/95-git-08-open_meeting_as_meeting_0efc5f6.patch: bgo
    627536: Open meeting as meeting, not as appointment, in week view
    (LP: #621143)
  * debian/patches/95-git-09-force-
    shutdown_kill_factories_7ddb393.patch: bgo 590245: 'evolution --
    force-shutdown' should kill factories
  * debian/patches/95-git-10-freebusy_with_auth_84e2609.patch: bgo
    593587: Fails to retrieve free/busy info if auth required
  * debian/patches/95-git-12-webdav_addr_book_port_fb18743.patch: bgo
    633332: Preserve port number in WebDAV address book
  * debian/patches/95-git-13-add_filter_rule_1a7b4d4.patch: bgo 633611:
    Do not close Add Filter Rule dialog on error
  * debian/patches/95-git-14-forget_passwords_4b58f11.patch: bgo 633702:
    Forget password when saving account without Remember password
  * debian/patches/95-git-16-quote_names_in_preview_d132f8f.patch: bgo
    250046: Quote names in addresses when necessary in mail preview
  * debian/patches/95-git-17_bcc_search_rules_06ba028.patch: bgo 593020:
    Do not check Bcc in Sender or Recipients condition
  * debian/patches/95-git-18-crash_on_contact_move_098a7ab.patch: bgo
    634305: Crash on move of contacts between books

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 20 Jan 2011 16:25:58 -0500

evolution (2.32.1-0ubuntu2) natty; urgency=low


