=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -12,10 +13,10 @@
 Standards-Version: 3.9.1
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution
-Build-Depends: debhelper (>= 7.2.3~),
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
+Build-Depends: debhelper (>= 5.0.0),
                cdbs (>= 0.4.52),
+               dh-autoreconf (>= 1ubuntu1),
                dpkg-dev (>= 1.14.16),
                scrollkeeper,
                flex,
@@ -23,33 +24,31 @@
                intltool (>= 0.35.0),
                libtool,
                pkg-config (>= 0.16.0),
-               gnome-icon-theme (>= 2.19.92),
+               gnome-icon-theme (>= 2.30.2.1),
                gnome-doc-utils (>= 0.3.2),
                gtk-doc-tools (>= 0.6),
                libatk1.0-dev,
                libldap2-dev,
-               libgtkhtml3.14-dev (>= 3.30.3),
-               libgtkhtml-editor-dev (>= 3.30.3),
+               libgtkhtml3.14-dev (>= 1:3.31.90),
+               libgtkhtml-editor-dev (>= 1:3.31.90),
                libkrb5-dev,
                libnss3-dev,
                psmisc,
-               libglib2.0-dev (>= 2.22.0),
-               evolution-data-server-dev (>= 2.30.3),
-               evolution-data-server-dev (<< 2.31),
-               libgtk2.0-dev (>= 2.18.0),
+               libglib2.0-dev (>= 2.25.12),
+               evolution-data-server-dev (>= 2.32.2),
+               libgtk2.0-dev (>= 2.20.0),
                libgnomecanvas2-dev,
                libxml2-dev,
                libgconf2-dev,
-               libcamel1.2-dev (>= 2.30.3),
-               libedataserver1.2-dev (>= 2.30.3),
-               libegroupwise1.2-dev (>= 2.30.3),
-               libedataserverui1.2-dev (>= 2.30.3),
-               libebackend1.2-dev (>= 2.30.3),
-               libgdata1.2-dev (>= 2.30.3),
-               libgdata-google1.2-dev (>= 2.30.3),
+               libcamel1.2-dev (>= 2.32.2),
+               libedataserver1.2-dev (>= 2.32.2),
+               libegroupwise1.2-dev (>= 2.32.2),
+               libedataserverui1.2-dev (>= 2.32.2),
+               libebackend1.2-dev (>= 2.32.2),
+               libgdata-dev (>= 0.6.3),
                libgnome2-dev,
-               libecal1.2-dev (>= 2.30.3),
-               libebook1.2-dev (>= 2.30.3),
+               libecal1.2-dev (>= 2.32.2),
+               libebook1.2-dev (>= 2.32.2),
                libdbus-glib-1-dev,
                libnm-glib-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libnotify-dev (>= 0.3.0),
@@ -62,26 +61,28 @@
                libical-dev,
                libicu-dev,
                libgweather-dev (>= 2.25.3),
-               po-debconf,
                libgnome-desktop-dev (>= 2.26.0),
                sharutils,
-               libunique-dev,
+               libunique-dev (>= 1.1.2),
+               gnome-pkg-tools,
                libcanberra-dev,
                libcanberra-gtk-dev,
-               libgtkimageview-dev,
-               libunique-dev,
-               gnome-pkg-tools
+               python-dev,
+               shared-mime-info (>= 0.22),
+               libpst-dev (>=0.6.41),
+               libpango1.0-dev (>= 1.0.1),
+               libgail-dev (>= 1.9.0),
+               liblaunchpad-integration-dev
 
 Package: evolution
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 2.30.3),
-         evolution-data-server (<< 2.31),
+         evolution-data-server (>= 2.32.2),
+         evolution-data-server (<< 2.33.0),
          gnome-icon-theme (>= 2.19.92),
          dbus
-Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
 Recommends: gnome-desktop-data,
             evolution-plugins,
             evolution-webcal,
@@ -113,16 +114,16 @@
   - calendar-file
   - calendar-http
   - calendar-weather
+  - email-custom-headers
   - itip-formatter
   - plugin-manager
+  - python
   - default-source
   - addressbook-file
   - startup-wizard
-  - print-message
   - mark-all-read
   - groupwise-features
   - groupwise-account-setup
-  - hula-account-setup
   - mail-account-disable
   - publish-calendar
   - caldav
@@ -131,12 +132,13 @@
   - sa-junk-plugin
   - bogo-junk-plugin
   - mono
+  - webdav-account-setup
 
 Package: libevolution
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: evolution (<< 2.29.1-1)
+Replaces: evolution (<< 2.32.0-0)
 Description: evolution libraries
  This package contains libraries used by evolution and the Anjal mail client.
 
@@ -144,6 +146,9 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: evolution
+Replaces: evolution-documentation-en, evolution-documentation-cs, evolution-documentation-de, evolution-documentation-el, evolution-documentation-es, evolution-documentation-fr, evolution-documentation-mk, evolution-documentation-oc, evolution-documentation-ru, evolution-documentation-sv
+Conflicts: evolution-documentation-en, evolution-documentation-cs, evolution-documentation-de, evolution-documentation-el, evolution-documentation-es, evolution-documentation-fr, evolution-documentation-mk, evolution-documentation-oc, evolution-documentation-ru, evolution-documentation-sv
+Provides: evolution-documentation-en, evolution-documentation-cs, evolution-documentation-de, evolution-documentation-el, evolution-documentation-es, evolution-documentation-fr, evolution-documentation-mk, evolution-documentation-oc, evolution-documentation-ru, evolution-documentation-sv
 Description: architecture independent files for Evolution
  Evolution is a groupware suite which integrates mail, calendar,
  address book, to-do list and memo tools.
@@ -193,8 +198,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: evolution-plugins-experimental (<< 2.29.2-1)
-Replaces: evolution-plugins-experimental (<< 2.29.1-1)
+Conflicts: evolution-plugins-experimental (<< 2.32.0-0)
+Replaces: evolution-plugins-experimental (<< 2.32.0-0)
 Recommends: notification-daemon
 Description: standard plugins for Evolution
  Evolution is a groupware suite which integrates mail, calendar,
@@ -211,25 +216,26 @@
   - select-one-source
   - copy-tool
   - mail-to-task
-  - mark-calendar-offline
   - audio-inline
   - mailing-list-actions
   - default-mailer
+  - email-custom-header
   - import-ics-attachments
   - prefer-plain
   - mail-notification
   - attachment-reminder
-  - face
   - backup-restore
   - templates
   - vcard-inline
   - image-inline
+  - pst-import
 
 Package: evolution-plugins-experimental
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution (= ${binary:Version}),
+Replaces: evolution-plugins (<< 2.32)
 Description: experimental plugins for Evolution
  Evolution is a groupware suite which integrates mail, calendar,
  address book, to-do list and memo tools.
@@ -240,11 +246,10 @@
  Evolution. Use with care.
  .
  The following plugins are included.
+  - face
   - folder-unsubscribe
   - mail-to-meeting
   - save-attachments
   - external-editor
-  - ipod-sync
   - tnef-attachments
-  - email-custom-headers
   - evolution-webdav
