=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution/([\d\.]+)[02468]/evolution-([\d\.]+)\.tar\.gz	debian	uupdate
