## evolution 2.32.3

=== debian/changelog ===
evolution (2.32.3-3) unstable; urgency=low

  * debian/rules:
    - 03_port-notify-0.7 added, fix build with notify 0.7.      closes: #630268
  * debian/control:
    - update libnotify-dev build-dep.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 01 Aug 2011 23:21:31 +0200

evolution (2.32.3-2) unstable; urgency=low

  * debian/po:
    - ja.po updated.                                            closes: #624709
  * debian/control:
    - use linux-any in build-dependencies.                      closes: #634476
    - update description, remove Palm mention.                  closes: #635369

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Jul 2011 20:23:56 +0200

evolution (2.32.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/watch updated to only track 2.32 branch.
  * debian/control:
    - bump eds build-deps to 2.32.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 Apr 2011 23:49:13 +0200

evolution (2.32.2-3) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.2.
  * debian/lintian/evolution-common:
    - update path to follow lintian changes.

  [ Josselin Mouette ]
  * Disable contacts-map plugin.
  * Drop build-dependencies on libchamplain, libgeoclue and clutter.
    Closes: #622655.

 -- Josselin Mouette <joss@debian.org>  Sun, 17 Apr 2011 12:14:24 +0200

evolution (2.32.2-2) unstable; urgency=low

  * debian/patches:
    - 01_let-nss-search-for-nssckbi added back, it wasn't merged upstream in
      the end.                                                  closes: #616587
    - 02_remove-disable-deprecated-from-configure added, remove the
      DISABLE_DEPRECATED options from configure, unusable in stable releases.
      Fix ftbfs with GTK+ 2.24.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Mar 2011 19:12:09 +0200

evolution (2.32.2-1) unstable; urgency=low

  * New upstream release.
    - categories are now editable.                              closes: #591950
  * debian/control:
    - bump build-deps for 2.32 release.
    - add  build-dep on libchamplain and geoclue to add contacts map plugin.
    - add build-dep on hardening-includes.
  * debian/rules:
    - pick flags from dpkg-buildflags.
    - include hardening rules.
    - add hardening flags, -z,defs, -O1 and --as-needed to LDFLAGS
    - add hardening flags to CFLAGS.
    - explicitly disable GTK3 build.
    - don't disable contact maps, drop pilot conduit disabling (useless now).
  * debian/patches:
    - 02_let-nss-search-for-nssckbi, 03_correctly-init-nss and 
      04_login-to-nss-on-demand dropped, included upstream.
  * debian/*.install:
    - install in 2.32 folder
  * debian/evolution-mail.desktop dropped, stick with upstream.
  * debian/evolution-plugins-experimental.install:
    - add contact-maps and dbx-import plugins.
  * debian/watch:
    - remove call to uupdate.
    - use .tar.bz2 since we have 3.0 source format.
   

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Feb 2011 23:21:33 +0100
