=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution/2.32/evolution-([\d\.]+)\.tar\.bz2
